/* badge outline */

.badge-outline {
    background-color: transparent;
    border: 1px solid;
}


/* header-transparent */

.header-transparent .navbar-light .navbar-nav .nav-link {
    color: #ffffff;
}

.header-transparent .navbar-light .navbar-nav .nav-link:hover,
.header-transparent .navbar-light .navbar-nav .nav-link:focus {
    color: #ffffff;
}

.navbar-toggler:focus {
    outline: 0px;
}

.navbar-toggler .icon-bar {
    width: 21px;
    height: 3px;
    background-color: #fff;
    display: block;
    transition: all 0.2s;
    margin-top: 4px;
}

.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 190%;
    background-color: #fff;
}

.navbar-toggler .middle-bar {
    opacity: 0;
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% -80%;
    background-color: #fff;
}

.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
    transition: opacity 0.15s linear;
}

.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
    background-color: #fff;
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
    background-color: #fff;
}

.navbar-toggler {
    padding: 0rem;
    font-size: 1.07rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}


/* header-primary */

.header-primary .navbar-light .navbar-nav .nav-link {
    color: #473831;
    font-family: 'Calibri-Bold';
    letter-spacing: 0.25px;
    padding-bottom: 0;
}

.header-primary .navbar-light .navbar-nav .nav-link:hover,
.header-primary .navbar-light .navbar-nav .nav-link:focus {
    color: #950505;
}

.navbar-toggler:focus {
    outline: 0px;
}

.navbar-toggler .icon-bar {
    width: 21px;
    height: 3px;
    background-color: #fff;
    display: block;
    transition: all 0.2s;
    margin-top: 4px;
}

.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 190%;
    background-color: #fff;
}

.navbar-toggler .middle-bar {
    opacity: 0;
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% -80%;
    background-color: #fff;
}

.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: baseline !important;
    transition: opacity 0.15s linear;
}

.navbar-brand img {
    max-width: 300px;
}

.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
    background-color: #fff;
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
    background-color: #fff;
}

.navbar-toggler {
    padding: 0rem;
    font-size: 1.07rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}


/* navbar */

.navbar-light .navbar-nav .nav-link,
.navbar-nav .dropdown-item,
.navbar-nav .dropdown-menu .dropdown-item .dropdown-link {
    color: #000;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-nav .dropdown-item:focus,
.navbar-nav .dropdown-menu .dropdown-item .dropdown-link:focus {
    color: #d50101;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-nav .dropdown-item:hover,
.navbar-nav .dropdown-menu .dropdown-item .dropdown-link:hover {
    color: #d50101;
}


/* dropdown header */

.dropdown-header {
    display: block;
    padding: 0.5rem 1.5rem;
    margin-bottom: 0;
    color: #15549a;
    white-space: nowrap;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
}


/* dropdown*/

.dropdown-item {
    font-size: 14px;
    color: #3c4d6b;
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 14px;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
}

.dropright .dropdown-toggle::after {
    display: inline-block;
    margin-left: auto;
    vertical-align: 0;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 14px;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
}

.navbar-nav .dropright>.dropdown-toggle {
    display: -webkit-box;
    display: flex;
}

.dropleft .dropdown-toggle::before {
    display: none;
}


/* navbar toggle */

.navbar-toggler {
    padding: 0rem;
    font-size: 1.07rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.navbar-toggler:focus {
    outline: 0px;
}

.navbar-toggler .icon-bar {
    width: 21px;
    height: 3px;
    background-color: #15549a;
    display: block;
    transition: all 0.2s;
    margin-top: 4px;
}

.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 190%;
    background-color: #15549a;
}

.navbar-toggler .middle-bar {
    opacity: 0;
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% -80%;
    background-color: #15549a;
}

.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
    transition: opacity 0.15s linear;
}

.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
    background-color: #15549a;
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
    background-color: #15549a;
}

.navbar-nav .dropdown-item.active,
.dropdown-item:active {
    background-color: transparent;
}

.navbar-nav .dropdown-item:focus,
.dropdown-item:hover {
    background-color: transparent;
}

.navbar-nav .dropright .dropdown-menu {
    top: 0;
    right: auto;
    left: 100%;
    margin-top: 0;
    margin-left: -1px;
}

.navbar-nav .dropleft .dropdown-menu {
    top: 0;
    right: 100%;
    left: auto;
    margin-top: 0;
    margin-right: -1px;
}

.navbar-nav .dropdown-menu .dropdown-item .dropdown-link {
    color: #3c4d6b;
}


/* breakpoints */

@media (min-width: 991.98px) {
    .w-lg-75 {
        width: 75%;
    }
    .border-left-lg {
        border-left: 1px solid #dee2e6;
    }
    .border-right-lg {
        border-right: 1px solid #dee2e6;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .navbar-nav .dropright .dropdown-menu {
        border: none;
    }
    .navbar-nav .dropdown .dropdown-toggle::after {
        display: inline-block;
        margin-left: auto;
        vertical-align: 0;
    }
    .navbar-nav .dropdown>.dropdown-toggle {
        display: -webkit-box;
        display: flex;
    }
    .navbar .nav-justified .nav-item {
        text-align: left;
    }
    .header-transparent {
        position: relative;
        background-color: #15549a;
    }
}

@media (max-width: 768px) {
    .navbar-nav .dropright .dropdown-menu {
        border: none;
    }
    .navbar-nav .dropdown .dropdown-toggle::after {
        display: inline-block;
        margin-left: 1rem;
        vertical-align: 0;
    }
    .navbar-nav .dropdown>.dropdown-toggle {
        display: -webkit-box;
        display: flex;
    }
    .navbar .nav-justified .nav-item {
        text-align: left;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 1.3rem;
        text-transform: uppercase;
        font-size: 15px;
        font-family: 'Calibri-Bold';
        letter-spacing: 0.25px;
    }
    .navbar .dropdown-menu {
        box-shadow: 0px 6px 17px rgba(0, 0, 0, 0.05);
        border: 1px solid #e6ecef;
    }
    .dropdown-menu-lg {
        min-width: 416px;
    }
    .navbar-nav .dropdown>.dropdown-menu {
        display: block;
        visibility: hidden;
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px);
        -webkit-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
    }
    .navbar-nav .dropdown>.dropdown-menu .dropright .dropdown-menu,
    .navbar-nav .dropdown>.dropdown-menu .dropleft .dropdown-menu {
        display: block;
        visibility: hidden;
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px);
        -webkit-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
        transition: all 0.3s ease-in;
    }
    .navbar-nav .dropdown.show>.dropdown-menu {
        visibility: visible;
        opacity: 1;
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        opacity: 1;
        visibility: visible;
    }
    .navbar-nav .dropdown:hover .dropdown-menu {
        visibility: visible;
        opacity: 1;
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        opacity: 1;
        visibility: visible;
    }
    .navbar-nav .dropdown>.dropdown-menu .dropright:hover .dropdown-menu,
    .navbar-nav .dropdown>.dropdown-menu .dropleft:hover .dropdown-menu {
        visibility: visible;
        opacity: 1;
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        opacity: 1;
        visibility: visible;
    }
}

@media (max-width: 991.98px) {
    .dropdown-menu-lg {
        min-width: auto;
    }
    .navbar .nav-justified .nav-item {
        text-align: left;
    }
}


/* Custome Theme Start ===== */

nav.navbar.navbar-expand-lg.navbar-light.bg-primary.py-3 {
    padding-bottom: 0 !important;
}

.navbar-brand {
    padding: 0px 0 7px;
}

.navbar .container {
    -ms-flex-align: flex-end;
    align-items: flex-end;
}

.topmob_email a:last-child::after {
    display: none;
}

.head_topemail {
    display: flex;
    float: right;
    position: relative;
    top: 0;
    z-index: 999;
}

.head_topemail::after {
    content: '';
    border-bottom: 66px solid #950505;
    border-left: 45px solid transparent;
    border-right: 0px solid transparent;
    padding: 0;
    position: relative;
    right: 0;
    transform: rotate(180deg);
}

.topmob_email a {
    color: #950505;
    font-family: 'Calibri-Bold';
    margin-right: 10px;
    font-size: 14px;
}

.topmob_email a::after {
    content: '|';
    margin-left: 10px;
}

.headtop_gold {
    display: flex;
    background-color: #950505;
    align-items: center !important;
    padding: 0 10px;
}

.headtop_gold h6 {
    margin: 0;
    color: #fff;
    padding: 0 7px;
    line-height: 19px;
}

.headtop_gold h6 span {
    color: #ffd502;
    font-family: 'Calibri';
}

.navbar-light .navbar-toggler {
    color: unset;
    border: 0;
}

.navbar-toggler {
    display: none;
}

.headtop_gold h5 {
    margin: 0;
    background: rgb(255, 242, 0);
    background: linear-gradient(180deg, #fff500 0%, #ff8409 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 75px;
    -webkit-text-stroke-width: 3px;
    -webkit-text-stroke-color: #81331c;
    font-style: italic;
    letter-spacing: -1px;
    font-weight: 900;
    padding: 0 12px 0 0px;
    line-height: 66px;
    margin-top: 0px;
    /*font-family: 'Roboto', sans-serif;*/
	font-family: 'Calibri';
    margin-right: 2px;
    margin-left: 0;
}

.headtop_gold hr {
    border: 0;
    border-right: 1px solid #e4e4e4;
    display: block;
    height: 70%;
    margin: 0 7px;
}

nav.navbar {
    clear: both;
    height: 50px;
    -ms-flex-align: unset !important;
    align-items: unset !important;
    padding: 0 0 10px 0 !important;
}

.header-primary {
    background: white;
    -webkit-box-shadow: 0px 0px 18px -9px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 18px -9px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 18px -9px rgba(0, 0, 0, 0.75);
}

.header-primary.sticky .head_topemail {
    opacity: 0;
}

.header-primary.sticky .navbar-nav {
    padding: 0 0 13px 0;
}

.header-primary.sticky .navbar-brand img {
    max-width: 180px !important;
}

.header-primary.sticky nav.navbar {
    padding: 0 !important;
}

.header-primary.sticky {
    top: -60px;
}

.header-primary.sticky .navbar-brand {
    padding: 0px 0 3px;
}

.header-primary .nav-link h6 {
    margin: -4px 0 0 0;
    display: none;
    color: #473831;
    font-family: 'Calibri';
    letter-spacing: 0.25px;
}

.header-primary .nav-link h6 span {
    color: #ffa500;
}

.header-primary.sticky .nav-link h6 {
    display: block;
}


/* Custome Theme End ===== */
